@font-face {
	font-family: 'icomoon';
	src: url("../fonts/icomoon/icomoon.eot?srf3rx");
	src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
 @media screen and (max-width: 768px) {
}
.top {
	padding: 10px 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.05);
	z-index: 99;
	text-align: right;
}
@media screen and (max-width: 768px) {
.top {
	text-align: center;
}
}
.top span {
	margin-left: 20px;
	color: #fff;
	position: relative;
	padding-left: 15px;
}
.top span i {
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 4px;
}
.top span a {
	color: #fff;
}
h3.heading-section {
	font-size: 16px;
	letter-spacing: 2px;
	position: relative;
	padding-top: 15px;
	font-weight: bold;
}
h3.heading-section:before {
	position: absolute;
	content: '';
	top: 0;
	width: 30px;
	height: 2px;
}
.work-wrap-bg {
	padding-top: 3em;
	background: rgba(0, 0, 0, 0.03);
}
.work-wrap {
	height: 100vh;
	width: 100vw;
	content: 'viewport-units-buggyfill; height:100vh; width:100vw';
	display: table;
	position: relative;
	margin-bottom: 0;
}
.work-wrap .fh5co-imgs .img-holder-1, .work-wrap .fh5co-imgs .img-holder-2 {
	position: absolute;
}
@media screen and (max-width: 768px) {
.work-wrap .fh5co-imgs .img-holder-1, .work-wrap .fh5co-imgs .img-holder-2 {
	position: relative;
}
}
.work-wrap .fh5co-imgs .img-holder-1 img, .work-wrap .fh5co-imgs .img-holder-2 img {
	max-width: 100%;
	-webkit-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
	-moz-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
	-ms-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
	-o-box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
	box-shadow: 6px 24px 61px -12px rgba(0, 0, 0, 0.49);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.work-wrap .fh5co-imgs .img-holder-1 {
	left: 0;
	bottom: 0;
}
@media screen and (max-width: 768px) {
.work-wrap .fh5co-imgs .img-holder-1 {
	right: 0;
}
}
.work-wrap .fh5co-imgs .img-holder-2 {
	bottom: -2em;
	right: 50px;
}
@media screen and (max-width: 768px) {
.work-wrap .fh5co-imgs .img-holder-2 {
	position: absolute;
}
}
@media screen and (max-width: 480px) {
.work-wrap .fh5co-imgs .img-holder-2 {
	right: 30px;
	bottom: -1em;
}
.work-wrap .fh5co-imgs .img-holder-2 img {
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	max-width: 100%;
	height: 194px;
}
}
 @media screen and (max-width: 768px) {
.work-wrap.fh5co-reverse .img-holder-2 {
	position: absolute;
	left: auto;
	right: 50px;
}
}
@media screen and (max-width: 480px) {
.work-wrap.fh5co-reverse .img-holder-2 {
	right: 30px;
	bottom: -1em;
}
.work-wrap.fh5co-reverse .img-holder-2 img {
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	max-width: 100%;
	height: 194px;
}
}
.work-wrap .fh5co-text {
	padding-top: 0;
}
.work-wrap .fh5co-text span {
	display: block;
	margin-bottom: 15px;
	color: rgba(0, 0, 0, 0.3);
	letter-spacing: 1px;
}
.work-wrap .fh5co-text h2 {
	color: rgba(0, 0, 0, 0.7);
	margin-bottom: 20px;
}
.work-wrap .fh5co-text p {
	color: rgba(0, 0, 0, 0.5);
}
.services {
	margin-bottom: 5em;
}
.services span {
	margin-bottom: 25px;
	display: inline-block;
}
.services span i {
	font-size: 50px;
	color: rgba(0, 0, 0, 0.3);
}
.services h3 {
	font-size: 16px;
	letter-spacing: 2px;
	/*	text-transform: uppercase;*/
	position: relative;
	padding-top: 15px;
	font-weight: bold;/*	font-size: 20px;
	font-weight: 400;*/
}
/*#fh5co-services, #fh5co-about, #fh5co-contact {
	padding: 7em 0;
}
@media screen and (max-width: 768px) {
#fh5co-services, #fh5co-about, #fh5co-contact {
	padding: 4em 0;
}
}*/
/*#fh5co-contact .form-control {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 18px;
	font-weight: 400;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
}
#fh5co-contact .form-control:focus, #fh5co-contact .form-control:active {
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
#fh5co-contact input[type="text"] {
	height: 50px;
}
#fh5co-contact .form-group {
	margin-bottom: 30px;
}
.fh5co-testimonial {
	border-right: 1px solid rgba(0, 0, 0, 0.06);
}
@media screen and (max-width: 768px) {
.fh5co-testimonial {
	border-right: 0;
	margin-bottom: 80px;
}
}*/
/*.fh5co-testimonial h2 {
	font-size: 16px;
	letter-spacing: 2px;
	
	font-weight: bold;
	margin-bottom: 50px;
}
.fh5co-testimonial figure {
	margin-bottom: 20px;
	background-size: cover;
}
.fh5co-testimonial figure img {
	width: 88px;
	height: 88px;
	background-size: cover;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.fh5co-testimonial blockquote {
	border: none;
	margin-bottom: 20px;
}
.fh5co-testimonial blockquote p {
	font-style: italic;
	font-size: 26px;
	line-height: 1.6em;
	color: #555555;
}
.fh5co-testimonial span {
	font-style: italic;
}
.fh5co-about-us h2 {
	font-size: 16px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 50px;
}
.fh5co-about-us img {
	margin-bottom: 30px;
	background-size: cover;
	width: 100%;
}
.fh5co-about-us a {
	font-size: 18px;
}*/
/*#fh5co-blog-section, #fh5co-start-project-section {

	padding: 5em 0;
}
#fh5co-blog-section h3.heading-section, #fh5co-start-project-section h3.heading-section {
	color: #fff;
}
#fh5co-blog-section p, #fh5co-start-project-section p {
	color: rgba(255, 255, 255, 0.7);
}
.fh5co-blog.animate-box .image-popup .prod-title p {
	font-size: 11px;
}
.fh5co-blog {
	width: 100%;
	height: 590px;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
	position: relative;
	-webkit-box-shadow: 10px 27px 78px -15px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 10px 27px 78px -15px rgba(0, 0, 0, 0.57);
	box-shadow: 10px 27px 78px -15px rgba(0, 0, 0, 0.57);
}*/
/*shop box*/
/*@media screen and (max-width: 768px) {
.fh5co-blog {
	width: 100%;
}
}
.fh5co-blog:hover, .fh5co-blog:focus {
	width: 100%;
	-webkit-box-shadow: 10px 27px 78px -15px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 10px 27px 78px -15px rgba(0, 0, 0, 0.65);
	box-shadow: 10px 27px 78px -15px rgba(0, 0, 0, 0.65);
}
.fh5co-blog .image-popup {
	position: absolute;
	padding: 20px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	opacity: 1;
}*/
/*.fh5co-blog .image-popup span {
	color: #fff;
	
	display: inline-block;
	padding: 3px 10px;
	background: rgba(0, 0, 0, 0.2);
}
.fh5co-blog .image-popup h3 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.fh5co-blog .image-popup p {
	color: #333;
}
.fh5co-blog .image-popup:hover, .fh5co-blog .image-popup:focus {
	background: rgba(0, 0, 0, 0.3);
}
.fh5co-blog .image-popup:hover p, .fh5co-blog .image-popup:focus p {
	color: rgba(255, 255, 255, 0.7);
}
#fh5co-start-project-section h2 {
	color: white;
	font-size: 60px;

	font-weight: 300;
}*/
/*@media screen and (max-width: 768px) {
#fh5co-start-project-section h2 {
	font-size: 30px;
}
}
#fh5co-start-project-section a:hover, #fh5co-start-project-section a:focus, #fh5co-start-project-section a:active {
	color: white !important;
}*/
.btn {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.btn {
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.btn.btn-primary {
	background: #79c34f;
	color: #fff;
	border: none !important;
	border: 2px solid transparent !important;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
	box-shadow: none;
	background: #79c34f;
	color: #fff !important;
}
.btn:hover, .btn:active, .btn:focus {
	background: #393e46 !important;
	color: #fff;
	outline: none !important;
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
	border-color: transparent;
}
.js .animate-box {
	opacity: 0;
	padding-right: 20px;
}
/*#fh5co-wrapper {
	overflow-x: hidden;
	position: relative;
}
#fh5co-page {
	position: relative;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.fh5co-offcanvas #fh5co-page {
	-moz-transform: translateX(-240px);
	-webkit-transform: translateX(-240px);
	-ms-transform: translateX(-240px);
	-o-transform: translateX(-240px);
	transform: translateX(-240px);
}
.border-bottom {
	border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}
.lead {
	line-height: 1.8;
}
.no-js #loader {
	display: none;
}
.js #loader {
	display: block;
	position: absolute;
	left: 100px;
	top: 0;
}
.fh5co-loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/hourglass.svg) center no-repeat #222222;
}*/
/*# sourceMappingURL=style.css.map */


/* ------------------------------------------

add css

------------------------------------------ */
.intro-content .card.animate-box {
	padding-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.intro-content .card.animate-box {
	margin: 0 auto;
}
.card-text a img {
	margin-top: 10px;
}
.wrap {
	overflow: hidden;
}
.services.animate-box p a img {
	margin-bottom: 10px;
}
figure {
	margin-bottom: 2em;
}
#fh5co-header {
	position: relative;
	margin-bottom: 0;
}
#fh5co-services-section .container .row .col-md-9.col-sm-12 .row {
	margin-top: -30px;
}
#introduction .container .row .cd {
	padding-left: 10px;
}

.container .col-md-4 nav {
	float: left;
}
.container .col-md-4 nav li {
	display: inline-block;
}
.container .col-md-4 nav a {
	color: #808080;
	font-size: 11px;
	font-weight: 300;/*	letter-spacing: 2px;
	margin-left: 40px;*/
}
.container .col-md-4 nav a:hover, .container .col-md-4 nav a.active {
	color: #262626;
}
/* ページトップ */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 80%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 25px 0;
	text-align: center;
	display: block;
	border-radius: 10px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
/* boostrap4 */
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0
}
.embed-responsive-21by9 {
	padding-bottom: 42.857143%
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%
}
.embed-responsive-4by3 {
	padding-bottom: 75%
}
.embed-responsive-1by1 {
	padding-bottom: 100%
}
#contact .container .col-md-4 nav ul li a{
	text-decoration: none;
}
